* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.content {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  float: none !important; }

.grid-hold {
  width: 100%;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
  clear: both;
  position: relative;
  overflow: hidden; }

.group {
  overflow: hidden;
  float: left;
  padding: 0px; }

.lastgroup {
  overflow: hidden;
  float: left;
  float: none;
  width: auto;
  padding: 0px; }

.lastgrid,
.lastunit {
  overflow: hidden;
  float: none;
  width: auto;
  padding-left: 30px;
  padding-right: 30px;
  padding: 30px; }

.grid,
.unit {
  overflow: hidden;
  float: left;
  padding-left: 30px;
  padding-right: 30px;
  padding: 30px; }
  .grid.full,
  .unit.full {
    padding: 0; }

.full .grid,
.full .unit {
  padding: 0; }

.grid,
.lastgrid,
.unit,
.lastunit,
.group,
.lastgroup {
  -webkit-background-clip: padding-box !important;
  -moz-background-clip: padding-box !important;
  background-clip: padding-box !important; }

.grid1of1 {
  width: 100%; }

.unit1of1 {
  width: 100%; }

.grid1of2 {
  width: 50%; }

.grid2of2 {
  width: 100%; }

.unit1of2 {
  width: 50%; }

.unit2of2 {
  width: 100%; }

@media screen and (max-width: 768px) {
  .grid1of2,
  .unit1of2 {
    width: 100%;
    float: none;
    display: block; } }
.grid1of3 {
  width: 33.3333%; }

.grid2of3 {
  width: 66.6666%; }

.grid3of3 {
  width: 100%; }

.unit1of3 {
  width: 33.33333333333333%; }

.unit2of3 {
  width: 66.66666666666666%; }

.unit3of3 {
  width: 100%; }

@media screen and (max-width: 768px) {
  .grid1of3,
  .grid2of3,
  .unit1of3,
  .unit2of3 {
    width: 100%;
    float: none;
    display: block; } }
.grid1of4 {
  width: 25%; }

.grid2of4 {
  width: 50%; }

.grid3of4 {
  width: 75%; }

.grid4of4 {
  width: 100%; }

.unit1of4 {
  width: 25%; }

.unit2of4 {
  width: 50%; }

.unit3of4 {
  width: 75%; }

.unit4of4 {
  width: 100%; }

@media screen and (max-width: 768px) {
  .grid1of4,
  .unit1of4 {
    width: 50%; }

  .grid2of4,
  .grid3of4,
  .unit2of4,
  .unit3of4 {
    width: 100%;
    float: none;
    display: block; } }
.grid1of5 {
  width: 20%; }

.grid2of5 {
  width: 40%; }

.grid3of5 {
  width: 60%; }

.grid4of5 {
  width: 80%; }

.grid5of5 {
  width: 100%; }

.unit1of5 {
  width: 20%; }

.unit2of5 {
  width: 40%; }

.unit3of5 {
  width: 60%; }

.unit4of5 {
  width: 80%; }

.unit5of5 {
  width: 100%; }

.grid1of6 {
  width: 16.666666667%; }

.grid2of6 {
  width: 33.33333333333333%; }

.grid3of6 {
  width: 50%; }

.grid4of6 {
  width: 66.66666666666666%; }

.grid5of6 {
  width: 83.333333333%; }

.grid6of6 {
  width: 100%; }

.unit1of6 {
  width: 16.666666667%; }

.unit2of6 {
  width: 33.33333333333333%; }

.unit3of6 {
  width: 50%; }

.unit4of6 {
  width: 66.66666666666666%; }

.unit5of6 {
  width: 83.333333333%; }

.unit6of6 {
  width: 100%; }

@font-face {
  font-family: "Galaxie Copernicus";
  src: url("/webfonts/Copernicus-HeavyItalic.eot") format("eot");
  src: url("/webfonts/Copernicus-HeavyItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic; }
body {
  margin: 0;
  color: #58595b;
  line-height: 1.4;
  font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased; }

h1, h2, h3, h4, h5, h6, p, a {
  margin: 0; }

ul {
  padding: 0;
  margin: 0; }

li {
  list-style: none; }

a {
  text-decoration: none; }

img {
  width: 100%; }

hr {
  border: 0; }

h1 {
  font-size: 60px;
  font-family: "Galaxie Copernicus", serif;
  font-style: italic;
  font-weight: 900;
  text-align: center; }

h2 {
  font-family: "Galaxie Copernicus", serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 1px;
  text-align: center; }

h3 {
  font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 13px;
  letter-spacing: .75px;
  text-align: center; }

h4 {
  font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 14px;
  letter-spacing: .75px;
  text-align: center; }

p {
  font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 24px;
  letter-spacing: .75px;
  line-height: 1.4;
  text-align: center; }

.half {
  width: 50%; }

.left {
  float: left; }

.right {
  float: right; }

.two-column {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
  -webkit-column-gap: 60px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 60px;
  /* Firefox */
  column-gap: 60px; }
  @media screen and (max-width: 768px) {
    .two-column {
      -webkit-column-count: 1;
      /* Chrome, Safari, Opera */
      -moz-column-count: 1;
      /* Firefox */
      column-count: 1; } }

input, textarea, select {
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif; }

.icon-left {
  position: absolute;
  top: 25px;
  left: 25px;
  width: 60px;
  height: 60px;
  z-index: 1000; }
  .icon-left .logo-icon {
    fill: #afaeac;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease; }
    .icon-left .logo-icon.white {
      fill: #FFF; }
  .icon-left:hover .logo-icon {
    fill: #1381bd; }
  @media screen and (max-width: 480px) {
    .icon-left.el {
      display: none; } }

.intro {
  margin-top: 120px; }
  .intro img {
    max-width: 550px;
    margin: 0 auto;
    display: block; }
  .intro hr {
    max-width: 100px;
    margin: 70px auto 50px auto;
    border: none;
    border-bottom: 2px solid #fc633d; }
  .intro p {
    max-width: 600px;
    margin: 0 auto;
    color: #e75d38; }
  @media screen and (max-width: 768px) {
    .intro {
      margin-top: 80px; }
      .intro img {
        max-width: 450px; }
      .intro p {
        font-size: 20px; } }
  @media screen and (max-width: 480px) {
    .intro {
      margin-top: 40px; }
      .intro img {
        max-width: 300px; }
      .intro hr {
        margin: 40px auto 30px auto; }
      .intro p {
        font-size: 18px; } }

.newsletter {
  background-color: #fc633d; }
  .newsletter.el-tease {
    background-color: transparent; }

.newsletter-hold {
  padding-top: 120px;
  padding-bottom: 120px; }
  .newsletter-hold h1 {
    color: #FFF;
    margin-bottom: 20px; }
  .newsletter-hold p {
    max-width: 790px;
    margin: 0 auto;
    margin-bottom: 80px; }
  .newsletter-hold .button-hold {
    max-width: 400px;
    margin: 50px auto 0 auto; }
  .newsletter-hold .newsletter-hold-hidden {
    display: block;
    max-width: 700px;
    margin: 50px auto 0 auto;
    float: none; }
  .newsletter-hold.el-tease {
    padding-top: 20px;
    padding-bottom: 20px; }
  @media screen and (max-width: 768px) {
    .newsletter-hold h1 {
      font-size: 46px; }
    .newsletter-hold p {
      font-size: 20px; } }
  @media screen and (max-width: 480px) {
    .newsletter-hold h1 {
      font-size: 35px; }
    .newsletter-hold p {
      font-size: 18px; } }

.newsletter-hold-hidden {
  display: none;
  padding: 0; }

.button {
  height: 80px;
  border-radius: 6px;
  background-color: #e44a21;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }
  .button h3 {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 20px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease; }
  .button:hover {
    background-color: #d34119; }

.button:disabled {
  background-color: rgba(228, 74, 33, 0.5);
  color: rgba(255, 255, 255, 0.5);
  cursor: default; }

#mc_embed_signup {
  max-width: 750px;
  margin: 0 auto; }
  #mc_embed_signup input {
    height: 80px;
    border-radius: 6px;
    padding-left: 5%; }
    #mc_embed_signup input::-webkit-input-placeholder {
      color: #afaeac;
      font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
      font-weight: 300;
      font-style: normal;
      font-size: 20px;
      letter-spacing: .75px; }
    #mc_embed_signup input:-moz-placeholder {
      color: #afaeac;
      font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
      font-weight: 300;
      font-style: normal;
      font-size: 20px;
      letter-spacing: .75px; }
    #mc_embed_signup input::-moz-placeholder {
      color: #afaeac;
      font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
      font-weight: 300;
      font-style: normal;
      font-size: 20px;
      letter-spacing: .75px; }
    #mc_embed_signup input:-ms-input-placeholder {
      color: #afaeac;
      font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
      font-weight: 300;
      font-style: normal;
      font-size: 20px;
      letter-spacing: .75px; }
    #mc_embed_signup input:focus::-webkit-input-placeholder {
      color: #afaeac; }
    #mc_embed_signup input:focus:-moz-placeholder {
      color: #afaeac; }
    #mc_embed_signup input:focus::-moz-placeholder {
      color: #afaeac; }
    #mc_embed_signup input:focus:-ms-input-placeholder {
      color: #afaeac; }
  #mc_embed_signup input[type=email] {
    width: 100%;
    margin-right: 20px;
    background-color: #FFF;
    font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    letter-spacing: .75px; }
  #mc_embed_signup .email-hold {
    padding-right: 5%; }
  #mc_embed_signup input[type=submit] {
    padding-left: 0;
    font-size: 20px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
  @media screen and (max-width: 768px) {
    #mc_embed_signup .email-hold {
      padding-right: 0; }
    #mc_embed_signup .unit3of4 {
      width: 100%;
      max-width: 500px;
      margin: 0 auto 20px auto; }
    #mc_embed_signup .unit1of4 {
      width: 100%;
      max-width: 500px;
      margin: 0 auto 0 auto;
      float: none; }
    #mc_embed_signup input {
      text-align: center;
      padding-left: 0; } }

.el-tease #mc_embed_signup input {
  height: 60px;
  border-radius: 0; }
.el-tease #mc_embed_signup .email-hold {
  padding-right: 0; }
.el-tease #mc_embed_signup .button {
  height: 60px;
  background-color: #000;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }
  .el-tease #mc_embed_signup .button h3 {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 20px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease; }
  .el-tease #mc_embed_signup .button:hover {
    background-color: #333333; }
.el-tease #mc_embed_signup .button:disabled {
  background-color: #666666;
  color: #999999;
  cursor: default; }
@media screen and (max-width: 768px) {
  .el-tease #mc_embed_signup .unit3of4 {
    margin: 0 auto 10px auto; } }

footer {
  padding-top: 80px;
  padding-bottom: 120px;
  background-color: #f9f8f6; }
  footer p {
    max-width: 650px;
    margin: 0 auto;
    margin-bottom: 40px;
    color: #afaeac; }
  footer h3 {
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto 8px auto;
    color: #afaeac; }
  footer h4 {
    width: 100%;
    max-width: 400px;
    line-height: 1.6;
    text-align: center;
    margin: 18px auto 8px auto;
    color: #afaeac; }
    footer h4 a {
      color: #fc633d;
      font-style: normal;
      letter-spacing: 1.5px; }
  footer .contact {
    border-right: solid 2px #ede9e8; }
  footer .social a {
    font-size: 24px;
    margin-right: 15px; }
    footer .social a:last-of-type {
      margin-right: 0; }
  @media screen and (max-width: 768px) {
    footer {
      padding-top: 60px;
      padding-bottom: 60px; }
      footer p {
        font-size: 20px; }
      footer .contact {
        border-right: none; } }
  @media screen and (max-width: 480px) {
    footer {
      padding-top: 40px;
      padding-bottom: 20px; }
      footer p {
        font-size: 16px; }
      footer h4 {
        font-size: 12px; } }
  footer.el-tease {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f2f2f2; }
    footer.el-tease h3 {
      font-family: "din-condensed-web", sans-serif;
      font-weight: 400;
      font-size: 21px;
      letter-spacing: 1.5px;
      color: #1164A6; }
    footer.el-tease h4 {
      color: #000; }
      footer.el-tease h4 a {
        color: #63AEB1; }
    footer.el-tease .contact {
      border-right: solid 1px #D6D6D6; }

nav .content {
  padding-bottom: 0; }
nav img {
  max-width: 200px;
  margin: 0 auto;
  display: block; }
  nav img:hover {
    opacity: .9; }

.flexslider {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 175px;
  overflow: visible !important; }
  @media screen and (max-width: 768px) {
    .flexslider {
      margin-top: 125px; } }
  @media screen and (max-width: 480px) {
    .flexslider {
      margin-top: 85px; } }

.flex-viewport {
  overflow: visible !important;
  max-height: 2000px;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease; }

.slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  opacity: .5;
  -webkit-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease; }
  .slides > li.flex-active-slide {
    opacity: 1;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }

.slides > li img {
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
  margin: 0 auto;
  display: block; }
.slides > li h3 {
  padding-left: 15px;
  margin-top: 10px;
  text-align: left; }

.slides::after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

#slider-left,
#slider-right {
  position: absolute;
  width: 20%;
  height: 725px;
  top: 175px;
  z-index: 10; }
  #slider-left:hover,
  #slider-right:hover {
    cursor: pointer; }

#slider-left {
  left: 0; }

#slider-right {
  right: 0; }

.participants {
  margin-top: 120px;
  margin-bottom: 120px; }
  .participants h1 {
    margin-bottom: 40px;
    color: #1381bd; }
  @media screen and (max-width: 768px) {
    .participants {
      margin-top: 100px;
      margin-bottom: 100px; }
      .participants h1 {
        font-size: 46px;
        margin-bottom: 30px; } }
  @media screen and (max-width: 480px) {
    .participants {
      margin-top: 80px;
      margin-bottom: 80px; }
      .participants h1 {
        padding-left: 20px;
        padding-right: 20px; } }

.participant {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  height: 320px; }
  .participant img {
    width: 80%;
    margin: 0 auto;
    display: block;
    -webkit-clip-path: circle(50%, 50%, 50%);
    clip-path: circle(50%, 50%, 50%);
    -webkit-clip-path: circle(50%);
    clip-path: circle(50%); }
  .participant h2 {
    margin: 15px 0 6px;
    color: #58595b; }
  .participant h3 {
    color: #fc633d;
    text-transform: uppercase;
    font-size: 12.5px; }
    .participant h3 a {
      color: #fc633d;
      -webkit-transition: all .25s ease;
      -moz-transition: all .25s ease;
      -o-transition: all .25s ease;
      transition: all .25s ease; }
      .participant h3 a:hover {
        color: #d02c03; }
  .participant .divider {
    width: 40px;
    height: 2px;
    margin-top: 12px;
    background-color: rgba(175, 174, 172, 0.7); }
  .participant h4 {
    margin-top: 8px;
    color: #afaeac; }
    .participant h4 a {
      color: #afaeac;
      -webkit-transition: all .25s ease;
      -moz-transition: all .25s ease;
      -o-transition: all .25s ease;
      transition: all .25s ease; }
      .participant h4 a:hover {
        color: #7d7b78; }
  @media screen and (max-width: 768px) {
    .participant {
      width: 33.33333333%; } }
  @media screen and (max-width: 480px) {
    .participant {
      width: 50%; } }

.participant:nth-of-type(7) {
  margin-left: 8.33333333%; }
  @media screen and (max-width: 768px) {
    .participant:nth-of-type(7) {
      margin-left: 0; } }

.partners {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #f9f8f6; }
  .partners .content {
    padding-top: 0; }
  .partners h3 {
    margin-bottom: 15px;
    color: #afaeac;
    font-size: 18px;
    text-transform: uppercase; }
  .partners .partner {
    padding: 0 20px;
    opacity: .45;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
    .partners .partner:first-of-type {
      margin-left: 5%; }
    .partners .partner.mailchimp {
      width: 100%;
      max-width: 600px;
      margin: 0 auto;
      float: none; }
      .partners .partner.mailchimp h3 {
        width: 50%;
        float: left;
        margin-top: 65px; }
      .partners .partner.mailchimp img {
        width: 50%;
        float: left; }
      @media screen and (max-width: 480px) {
        .partners .partner.mailchimp h3 {
          width: 100%;
          margin-top: 45px; }
        .partners .partner.mailchimp img {
          width: 100%; } }
    .partners .partner:hover {
      opacity: 1;
      -webkit-transition: opacity .5s ease;
      -moz-transition: opacity .5s ease;
      -o-transition: opacity .5s ease;
      transition: opacity .5s ease; }
    .partners .partner.unit2of6.mobile {
      display: none; }

.expert-intro-hold {
  height: 100vh;
  min-height: 600px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-color: #EEEEEE; }

.expert-intro {
  margin-top: 40px;
  min-height: 50vh; }
  .expert-intro h2 {
    max-width: 650px;
    margin: 10px auto;
    font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 1.75;
    text-align: center;
    color: #000; }
    .expert-intro h2 span {
      font-style: italic; }
  .expert-intro img {
    max-width: 300px;
    margin: 10px auto 50px auto;
    display: block; }
    .expert-intro img.info {
      max-width: 750px; }
  .expert-intro h3 {
    margin: 30px 0;
    font-family: "omnes-pro",sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #b57630;
    line-height: 1.5; }
  .expert-intro p {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 40px;
    font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 2;
    text-align: center;
    color: #000; }
  .expert-intro h4 {
    margin-bottom: 20px;
    font-family: "omnes-pro",sans-serif;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #82bcbf; }
  .expert-intro .new-button-hold img {
    max-width: 150px;
    display: block; }
    .expert-intro .new-button-hold img.hover {
      display: none; }
  .expert-intro .new-button-hold .new-button:hover img {
    display: none; }
    .expert-intro .new-button-hold .new-button:hover img.hover {
      display: block; }
  @media screen and (max-width: 768px) {
    .expert-intro h2 {
      font-size: 16px; }
    .expert-intro img {
      max-width: 320px;
      margin: 20px auto;
      display: block; }
    .expert-intro h3 {
      margin-bottom: 20px;
      font-size: 10px; }
    .expert-intro p {
      max-width: 800px;
      margin: 0 auto;
      margin-bottom: 20px;
      font-size: 12px;
      line-height: 1.5; }
    .expert-intro h4 {
      margin-bottom: 0px;
      font-size: 12px; }
    .expert-intro .mobile.button-hold {
      display: block; }
      .expert-intro .mobile.button-hold .button {
        margin-top: 20px;
        height: 60px;
        border-radius: 0;
        background-color: #000;
        color: #fff; }
        .expert-intro .mobile.button-hold .button h3 {
          color: #FFF; }
        .expert-intro .mobile.button-hold .button:hover {
          background-color: #333333; }
      .expert-intro .mobile.button-hold .button:disabled {
        background-color: rgba(228, 74, 33, 0.5);
        color: rgba(255, 255, 255, 0.5);
        cursor: default; }
    .expert-intro #newsletter-hold {
      display: none; }
    .expert-intro #newsletter-hold-hidden {
      display: block; } }

.extra-info {
  background-color: #fff; }
  .extra-info p {
    max-width: 820px;
    margin: 30px auto;
    font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 2;
    text-align: center;
    color: #34383C; }
    .extra-info p a {
      color: #34383C;
      text-decoration: underline; }

.splash-newsletter {
  background-color: #94C6CA;
  padding: 20px 0; }
  .splash-newsletter h4 {
    color: #1164A6;
    margin-bottom: 30px; }
  .splash-newsletter .mobile.button-hold {
    display: none; }
  @media screen and (max-width: 768px) {
    .splash-newsletter h2 {
      font-size: 16px; }
    .splash-newsletter img {
      max-width: 320px;
      margin: 20px auto;
      display: block; }
    .splash-newsletter h3 {
      margin-bottom: 20px;
      font-size: 10px; }
    .splash-newsletter p {
      max-width: 800px;
      margin: 0 auto;
      margin-bottom: 20px;
      font-size: 12px;
      line-height: 1.5; }
    .splash-newsletter h4 {
      margin-bottom: 20px;
      font-size: 12px; }
    .splash-newsletter .mobile.button-hold {
      display: none; }
      .splash-newsletter .mobile.button-hold .button {
        margin-top: 20px;
        height: 60px;
        border-radius: 0;
        background-color: #000;
        color: #fff; }
        .splash-newsletter .mobile.button-hold .button h3 {
          color: #FFF; }
        .splash-newsletter .mobile.button-hold .button:hover {
          background-color: #333333; }
      .splash-newsletter .mobile.button-hold .button:disabled {
        background-color: rgba(228, 74, 33, 0.5);
        color: rgba(255, 255, 255, 0.5);
        cursor: default; } }

.submit-form-hold {
  max-width: 800px;
  margin: 0 auto;
  float: none; }
  .submit-form-hold img {
    max-width: 150px;
    margin: 30px auto;
    float: none;
    display: block; }
  .submit-form-hold .submit-form {
    max-width: 500px;
    margin: 0 auto; }
    .submit-form-hold .submit-form label {
      display: block;
      margin-bottom: 5px;
      font-size: 10px;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      color: #82bcbf; }
    .submit-form-hold .submit-form input {
      height: 40px;
      margin-bottom: 20px;
      padding-left: 15px;
      font-size: 14px;
      background-color: #f2f2f2; }
    .submit-form-hold .submit-form textarea {
      min-height: 140px;
      margin-bottom: 20px;
      padding-left: 15px;
      padding-top: 15px;
      font-size: 14px;
      background-color: #f2f2f2; }
    .submit-form-hold .submit-form input[type=submit] {
      width: auto;
      padding: 0 20px;
      margin-left: auto;
      margin-right: auto;
      display: block;
      background-color: #b57630;
      color: #fff;
      cursor: pointer; }
      .submit-form-hold .submit-form input[type=submit]:hover {
        background-color: #8d5c25; }
      @media screen and (max-width: 768px) {
        .submit-form-hold .submit-form input[type=submit] {
          width: 100%; }
          .submit-form-hold .submit-form input[type=submit]:hover {
            background-color: #b57630; } }

.new-talk-page.hero {
  margin-top: 0; }
.new-talk-page.talk {
  padding-bottom: 100px; }
.new-talk-page h1 {
  margin-top: 20px;
  color: #1381bd; }
.new-talk-page h2 {
  font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 14px;
  letter-spacing: .75px;
  text-align: center; }
.new-talk-page .divider {
  width: 40px;
  height: 2px;
  margin-top: 12px;
  background-color: rgba(175, 174, 172, 0.7); }
  .new-talk-page .divider:last-of-type {
    margin-bottom: 30px; }
.new-talk-page h3 {
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #fc633d; }
  .new-talk-page h3 a {
    color: #fc633d; }
    .new-talk-page h3 a:hover {
      color: #fb3b0b; }
  .new-talk-page h3.job {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 0; }
.new-talk-page h1 img {
  border: 1px solid #E4E4E4;
  margin-top: 20px;
  margin-bottom: 20px; }
.new-talk-page p {
  font-size: 18px;
  line-height: 1.7;
  max-width: 800px;
  margin: 0 auto 25px auto; }
  .new-talk-page p a {
    color: #1381bd;
    border-bottom: 1px solid #1591d4; }
    .new-talk-page p a:hover {
      color: #0e618f;
      border-bottom: 1px solid #0e618f; }
